/* Productlisting css */
.productlisting #breadcrumb-wrapper {
    margin: 0;
}
.productlisting .carousel-indicators {
    bottom: 0;
}
.productlisting .carousel-inner .item:first-child .btn{
left: 0;
margin: 0;
top: 0;
}
.productlisting .carousel-inner .item:first-child h2{
font-size:40px;
font-family:"ProximaNW01Smbd";
color:#005498;
text-transform:none;
padding:0;
left:0;
margin-top:0;
width:60%
}
.productlisting .carousel-inner .item:first-child p{
font-size:16px;
font-family:"ProximaNW01Smbd";
left:0;
padding: 15px 0 20px;
margin:0;
color:#666666;
width:65%;
}
.productlisting .filter-list ul li{font-weight: normal;margin: 10px 10px 5px 0;}
.productlisting .filter-list ul li.viewing{
color:#005498;
font-family:"ProximaNW01Smbd";
font-size:15px;
  font-weight: normal;
  margin: 0 10px 0 0;
  height:25px;
  line-height:27px;
  }
.productlisting .filter-list ul li a{background: #8b9095 url("/pl-pl/-/media/OralB_PL/Images/Common Icons/facet_close.png") no-repeat scroll 95% center;color:#ffffff; text-transform: uppercase; font-size: 11px;padding: 5px 25px 5px 5px; border-radius: 0; font-family:Helvetica; }
.productlisting .filter-list ul li.clearall a {
    color: #0081cb;
    font-size: 13px;
    text-transform: none;
	font-family: "ProximaNW01Smbd";
}
.productlisting #page-filter1 h3 {
    font-family: "ProximaNW01Smbd";
	font-size:16px;
	color: #011c43;
	background:none;
	padding: 20px 0 30px 15px;
}
.productlisting #filter-wrapper .mt-facet h4 a {
    color: #011c43;
    font-size: 16px;
	font-family: "ProximaNW01Smbd";
}
.productlisting #filter-wrapper .mt-facet h4{
background:none;
padding: 23px 0 0 15px;
}

.productlisting .mt-styledform label.disabled > .c2,
 .productlisting .mt-styledform label.disabled, 
 .productlisting .mt-styledform label.disabled > .c2 span, 
 .productlisting .mt-styledform label.ajax-disabled > .c2,
 .productlisting .mt-styledform label.ajax-disabled,
 .productlisting .mt-styledform label.ajax-disabled > .c2 span,
 .productlisting .mt-styledform label > .c2 {
	 font-family: "ProximaNW01Reg";
    font-size: 13px;
	line-height:20px;
}
.productlisting .mt-styledform label > .c2{color: #0084c9;}
.productlisting .mt-styledform label > .c1, .productlisting .mt-styledform label.disabled span.c1 {
    background: transparent url("/pl-pl/-/media/OralB_PL/Images/Common Icons/unchecked_box.png") no-repeat scroll left top;
    height: 20px;
    width: 20px;
}
.productlisting .mt-styledform label > .c1{top:0;}
.productlisting .mt-styledform label.checked span.c1 {
    background: transparent url("/pl-pl/-/media/OralB_PL/Images/Common Icons/checked_box.png") no-repeat scroll left top;
    height: 20px;
    width: 20px;
}
.productlisting .list .product-compare{line-height:normal;}
.productlisting .switch-sort div.selector{width: 153px !important;}
.productlisting .product-compare {
    bottom: 0;
    margin-bottom: 0;
    margin-left: 0;
    position: relative;
}
.productlisting .product-compare div.checker {
    height: 20px;
    width: 20px;
}
.productlisting #filter-wrapper .mt-facet h4 img{
float:right;
}
.productlisting #filter-wrapper #page-filter2 {
    margin: 15px 0 0;
}
.productlisting #filter-wrapper .mt-facet{
margin:0;
}
.productlisting #page-filter1{
margin:0;
}
.productlisting #filter-wrapper .mt-facet h4 img{
margin: 0;
padding: 0 16px 0 0;
}
.productlisting .mt-styledform label > .c2{
margin-left:30px;
width:77%;
line-height:21px;
}
.productlisting .mt-styledform label{
margin-top:0;
}
.productlisting #filter-wrapper #page-filter2 .pagefilter ul {
    margin-top: 30px;
}
.productlisting #filter-wrapper .mt-facet ul li{padding: 0 0 10px 12px;}
.productlisting #filter-wrapper .mt-facet .jspScrollable{
    max-height:none;
    height: auto !important;
    width: 230px !important;
}
.productlisting #filter-wrapper .mt-facet .jspScrollable .jspContainer{
    height: auto !important;
    width: 230px !important;
}
.productlisting #filter-wrapper .mt-accordion li.last {
    padding: 0;
}
.productlisting #filter-wrapper .mt-facet ul li.last {
    padding-bottom: 0;
}
.productlisting .product-compare label{color:#666666;font-size:12px;padding:0 0 0 6px;}
.productlisting div.checker span {
    background: transparent url("/pl-pl/-/media/OralB_PL/Images/Common Icons/unchecked_box.png") no-repeat scroll left top;
    height: 20px;
    width: 20px;
}
.productlisting div.checker span.checked {
    background: transparent url("/pl-pl/-/media/OralB_PL/Images/Common Icons/checked_box.png") no-repeat scroll left top;
}
.productlisting .facet .jspContainer .jspVerticalBar, .productlisting .facet .jspContainer .jspHorizontalBar {
    display: none;
}
 .productlisting #filter-wrapper .mt-facet .facet .jspPane{padding:0px !important;  position: relative;top: 0px !important;width:210px !important;}
.productlisting [data-facet-name="benefit"] .mt-facet .jspScrollable, .productlisting [data-facet-name="benefit"] .mt-facet .jspScrollable .jspContainer {
    height:260px !important;
    position:static;
}
.productlisting [data-facet-name="age"] .mt-facet .jspScrollable, .productlisting [data-facet-name="age"] .mt-facet .jspScrollable .jspContainer {
    height:262px !important;
    position:static;
}
.productlisting [data-facet-name="feature"] .mt-facet .jspScrollable, .productlisting [data-facet-name="feature"] .mt-facet .jspScrollable .jspContainer {
    height: 145px !important;
    position: static;
}
.productlisting [data-facet-name="collection"] .mt-facet .jspScrollable, .productlisting [data-facet-name="collection"] .mt-facet .jspScrollable .jspContainer {
    height: 145px !important;
    position: static;
} 
.productlisting [data-facet-name="need-facets"] .mt-facet .jspScrollable, .productlisting [data-facet-name="need-facets"] .mt-facet .jspScrollable .jspContainer {
    height: 270px !important;
    position: static;
}
.productlisting .mt-styledform label > .c2 span {
    color: #0084c9;
    font-family: "ProximaNW01Reg";
	margin-left:0;
}
.productlisting #content-main h3 a {
    color: #005498;
    font-family: "ProximaNW01Smbd";
    font-size: 24px;
    text-transform: none;
}
.productlisting #content-main h3{padding:0 0 20px;}
.productlisting .cat-more-links a {
    color: #0084c9;
    font-family: "ProximaNW01Reg";
    font-size: 13px;
    text-transform: uppercase;
}
.productlisting #filter-wrapper .mt-accordion li a.active {
    color: #666666;
    font-weight: normal;
}
.productlisting #filter-wrapper .mt-accordion li ul li.last {
    padding-bottom: 0;
}
.productlisting .products-container.grid .product-image img, .productlisting .recently-viewed-wrapper .product-image img {
    max-width: 100%;
}
.productlisting .products-container .thumbnail, .productlisting .recently-viewed-wrapper .thumbnail {
background:none;
padding:0;
}	
.productlisting #content-wrapper .count-container, .productlisting #content-wrapper .switch-sort {
    color: #898989;
    font-size: 15px;
	font-family: "ProximaNW01Smbd";
	text-transform: none;
	line-height: normal;
    padding: 0;
}
.productlisting .switch-sort ul li a{padding: 0 0 0 5px;}
.productlisting .switch-sort ul li{text-align:left;color:#666;width:228px;line-height:30px;}
.productlisting .switch-sort ul li div{margin:0;}
.productlisting .switch-sort ul li:first-child{width:100px;margin:0;}
.productlisting .filter-list ul li.clearall{
 height: 25px;
    line-height: 28px;
    margin: 0 10px 0 0;}
.productlisting .product-count {
    font-weight: normal;
}
.productlisting .product-image:hover .quick-view a {
	background: url("/pl-pl/-/media/OralB_PL/Images/Icons/Desktop_BIMA_LearnMore_SilverBtn") no-repeat;
	font: 13px/normal ProximaNW01Smbd!important;
	color: #002d5b!important;
	padding: 15px 2px!important;
	display: block;
	width: 100%;
}
.productlisting .product-image .quick-view {
    bottom: 95px;
    color: #fff;
	text-transform: uppercase;
	line-height: 38px;
	left: 18%;
	width:134px;
	height:38px;
}
.productlisting .product-image .quick-view-bg {
    background-color: #011c43;
    border-radius: 4px;
    bottom: 95px;
    height: 38px;
    left: 18%;
    line-height: 38px;
    opacity: 1;
    width: 134px;
}
/*Grid styles starts here*/
.productlisting #content-main .products-container.grid .thumbnail .caption h3 a {
    color: #0081CB;
    font-family: "ProximaNW01Reg";
    font-size: 15px;
	line-height:19px;
}
.productlisting  .product-list li .caption .product-price span,.productlisting  .product-list li .caption .product-price a {
    font-family: proximanw01bold;
    font-size: 14px;
    padding-left: 5px;
    text-transform: uppercase;
	color:#005498;
}
.products-container .thumbnail .caption .product-price{clear:both;line-height:normal;padding:10px 0 13px;}
.productlisting #content-main .products-container.grid .product-description {
    color: #666666;
    font-family: "ProximaNW01Reg";
    font-size: 14px;
	line-height:19px;
	margin:0 0 20px;
}	
.productlisting .recently-viewed-wrapper .thumbnail .product-image, .productlisting .products-container .product-image{padding:0;}
.productlisting #content-main .products-container.grid .thumbnail h3{padding:10px 0 15px 0;}
.productlisting .grid .grid-grp-separate, .productlisting .list .list-grp-separate, .section-separate{padding:0;}
/*Grid styles Ends here*/
.productlisting .cat-more-links{ padding: 40px 0 20px;}
/*List styles starts here*/
.productlisting .products-container.list [class*="span"]{background:none;border:none;margin-right:0;margin-bottom:40px;}
.productlisting .products-container.list .product-image img{max-width:100%;}
.productlisting #content-main .products-container.list .product-list li .caption h3 a {
    color: #0081cb;
    font-family: "ProximaNW01Reg";
    font-size: 15px;
    font-weight: normal;
    line-height: 19px;
}
.productlisting #content-main .products-container.list .product-list li .caption h3{padding:0;}
.productlisting #content-main .products-container.list .thumbnail .caption .product-description{font-size:14px;font-family: "ProximaNW01Reg";color:#666666;line-height:19px;padding:20px 0;}
.productlisting #content-main .products-container.list .thumbnail .caption .short-description{display:none;}
.productlisting .products-container .product-list {
    padding-left: 0;
	}
	.productlisting .products-container.list .product-image{width:220px;margin-right:20px;}
	.productlisting .products-container.list .product-list li .caption{padding:0;width:460px;}
	.productlisting .products-container.list .product-list li{padding:0;width:100%;}
	.productlisting .products-container.list .thumbnail .caption .product-price {
    padding: 15px 0 9px;
}
/*List styles Ends here*/
.productlisting .rating-wrapper .rating{width:100px;height:15px;margin:0 5px 0 0;}
.productlisting .rating-wrapper{padding:0;line-height:normal;}
.productlisting .rating-wrapper .rating img{top:0;}
.products-container .thumbnail .caption .reviewtxt{ 
color: #666666;
    float: left;
    font-size: 14px;
    line-height: 15px;
    top: -2px;
}
/*Recently viewed products styles starts here*/
.productlisting .recently-viewed-wrapper h3{ 
color: #011c43;
font-family: ProximaNW01Smbd;
font-size: 24px;
text-transform: uppercase;
line-height: 24px;
margin: 100px 0 20px;
}
.productlisting .recently-viewed-wrapper .product-list li.span3{width:170px;}
.productlisting .recently-viewed-wrapper{padding:0;}
.productlisting .recently-viewed-wrapper .product-list .thumbnail h3{padding:10px 0 0;text-transform:none;}
.productlisting .recently-viewed-wrapper .product-list .thumbnail h3 a {
    color: #0081cb;
    font-family: "ProximaNW01Reg";
    font-size: 14px;
	line-height:19px;
}
.productlisting .recently-viewed-wrapper .product-list .thumbnail .product-description {
    min-height: 0;
	color: #666666;
    font-family: "ProximaNW01Reg";
    font-size: 12px;
	line-height:19px;
	 padding: 20px 0 10px;
}
.productlisting .recently-viewed-wrapper .thumbnail .product-image{width:170px;}
.productlisting .recently-viewed-wrapper .reviewtxt{
 color: #666666;
    font-size: 14px;
    line-height: normal;
    position: relative;
    top: -2px;
	}
.productlisting .recently-viewed-wrapper .product-list li .caption .product-price span,.productlisting .recently-viewed-wrapper  .product-price{font-size:12px;color:#005498;}
.productlisting .recently-viewed-wrapper  .product-price{padding: 10px 0 40px;}
/*Recently viewed products styles Ends here*/
/*Compare overlay starts here*/
.productlisting #compare-tray{background:#fff;border: 1px solid #011c43;width:940px;}
.productlisting #compare-tray li{background:#fff;margin: 20px 5px;}
.productlisting #compare-tray li h4{background:#fff;min-height:50px;padding:0;}
.productlisting #compare-tray li h4 span a{ color: #898989;font-size:13px;font-family:"ProximaNW01Smbd";margin: 11px 11px 0 0;}
.productlisting .place-holder{border:none;font-size:13px;font-family:"ProximaNW01Smbd";background:#C9C9C9;}
.productlisting #compare-tray li .rating-wrapper{margin:0;}
.productlisting #compare-tray li.compare-desc{margin:0;}
.productlisting #compare-tray .compare-tag {
    color: #011c43;
    font-family: "ProximaNW01Smbd";
    font-size: 18px;
	line-height:normal;
	margin-bottom: 40px;
	word-wrap:normal;
	padding:20px 0 0;
}
.productlisting #compare-tray .reviewtxt{margin:0;}
.productlisting #compare-tray .compare-minimize{float:none;}
.productlisting #compare-tray .minimized h4  span a {
    display: block;
}
.productlisting #compare-tray li p{
color: #005498;
    font-family: proximanw01bold;
    font-size: 12px;
    text-align: left;
	padding:12px 0 0;
}
.productlisting #compare-tray .tooltip-link {
    color: #005498;
}
.productlisting #compare-tray .compare-label {
    color: #011c43;
    font-family: proximanw01smbd;
    font-size: 18px;
}	
.productlisting #compare-tray .minimized .place-holder{border:none;font-weight:normal;font-size:13px;min-height:80px;line-height:80px;padding:0;}
.productlisting #compare-tray li.minimized h4 {
    background: #c9c9c9 none repeat scroll 0 0;
	height:80px;
}
.productlisting #compare-tray li .desc {
    padding: 40px 0 0;
}	
.productlisting #compare-tray li.minimized h4 span a {
    padding: 0 0 0 5px;
}
.productlisting #compare-tray .minimized .rating-wrapper {
    display: none;
}
.productlisting #compare-tray li.minimized h4 a{right:0;}
.productlisting #compare-tray li.minimized {
    margin: 14px 5px;
}
.productlisting #compare-tray.minimized-tray .compare-label {
    padding-top: 25px;
}
.productlisting #compare-tray .btn{
   background: #0075c9 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    display: block;
    font: bold 15px/15px Helvetica;
    margin: 0;
    padding: 10px;
    text-shadow: none;
    text-transform: uppercase;
    width: auto;
}
.productlisting #compare-tray .btn:hover{background: #005498 none repeat scroll 0 0;color:#ffffff;}
/*Ends here*/
/*Compare overlay starts*/
.productlisting .popup-compare-results {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    margin-left: -470px;
    padding-left: 42px;
    width: 940px;
	padding:0;
	position:absolute;
}
.productlisting .popup-compare-results ul li .compare-attr-item > li {
    border-right: 1px solid #c3dee3;
	padding: 10px 5px 10px 0;
}
.productlisting .popup-compare-results ul li .compare-attr-item > li.odd {
    background: #e2f3fc none repeat scroll 0 0;
}
.productlisting .popup-compare-results .compare-desc .compare-attr-item li{border:none;}
.productlisting .popup-compare-results .compare-desc .compare-attr-item li.odd{background:none;}
/* .productlisting .popup-compare-results ul li .compare-attr-item > li:first-child{background:none;border:none;position:relative;}*/
.productlisting .popup-compare-results a {
    border: medium none;
}
.productlisting .popup-compare-results .quick-view{position:absolute;bottom:20px;text-align:left;}
.productlisting .popup-compare-results .thumbnail{padding:0;position:static}
.productlisting .popup-compare-results .product-image {
    max-width: 100%;
    width: auto !important;
}
.productlisting .popup-compare-results .modal-header .close {
    margin: 0;
	font-size:0;
}
.productlisting .popup-compare-results .compare-modal-body {
    padding: 50px 10px 10px 40px;
}
.productlisting .popup-compare-results .modal-header{padding:5px;}
.productlisting .popup-compare-results h3 {
    color: #011c43;
    font-size: 21px;
	 line-height: 17px;
	  text-transform: uppercase;
	  text-align:left;
}
.productlisting .popup-compare-results ul li {
    color: #666666;
    font-size: 16px;
    line-height: normal;
	text-align:center;
	line-height:16px;
	border: medium none;
	padding: 10px 0;
}
.productlisting .popup-compare-results .thumbnail .caption {
    padding: 0;
}	
.productlisting .popup-compare-results .thumbnail .caption h3 a{color:#0081CB;font-size:14px;line-height:17px;}
.productlisting .popup-compare-results .thumbnail .product-description{color:#666666;font-size:12px;line-height:14px;text-align:left;padding: 15px 0 20px;width:85%;}
.productlisting .popup-compare-results .thumbnail .rating-wrapper .rating img{left:0;}
  .productlisting ul.compare-attr-item li:first-child {
    height: 500px !important;
} 
.productlisting .popup-compare-results.in .product-image img {
    max-width: 100%;
    /* width: auto !important; */
}
.productlisting .popup-compare-results .quick-view a {
   background: #0075c9 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    display: block;
    font: bold 15px/15px Helvetica;
    margin: 0;
    padding: 10px;
    text-shadow: none;
    text-transform: uppercase;
    width: auto;
}
.productlisting .popup-compare-results .quick-view a:hover{
 background-color:#005498;
 color:#ffffff;
}

.productlisting .popup-compare-results  ul li:first-child .compare-attr-item > li{text-align:left;padding:10px 0;}
.productlisting .popup-compare-results .thumbnail .product-price {
    clear: both;
    color: #005498;
    float: left;
    font-size: 14px;
    line-height: normal;
	font-family:"ProximaNW01Bold";
	  padding: 10px 0 12px;
}
.productlisting .popup-compare-results .product-price a {
    color: #005498;
}
.productlisting .popup-compare-results .thumbnail .rating-wrapper .reviewtxt {
    color: #666666;
    float: left;
	 line-height: 20px;
}
.productlisting .popup-compare-results .thumbnail .rating-wrapper{padding:0;}
.productlisting .popup-compare-results .column5{width:17%;}
.productlisting .popup-compare-results .column4{width: 21.27%;}
.productlisting .popup-compare-results .column3{ width: 28.37%;}
.productlisting .popup-compare-results .column2{width: 42.55%;}
.productlisting .popup-compare-results .thumbnail .product-description{min-height:0;}
.productlisting .popup-compare-results ul li .compare-attr-item > li
{ border-right: 1px solid #c3dee3; padding: 10px 0;  }
.productlisting .popup-compare-results ul li .compare-attr-item > li:first-child
{ background: none; border: none; position: relative;  }
.productlisting .popup-compare-results .thumbnail .caption
{ padding: 0; height: 168px; }
/*Ends here*/


.productlisting .btn.add-to-cart-btn {
   background: #0075c9 url("/pl-pl/-/media/OralB_PL/Images/Common Icons/button_cart_icon.png") no-repeat scroll 95% center;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    display: block;
    font: bold 15px/15px Helvetica;
    margin: 0;
    padding: 10px;
    text-align: left;
    text-shadow: none;
    text-transform: uppercase;
    width: 120px;
}
.productlisting .display-text-before {
    display: inline-block !important;
}
.productlisting .btn.add-to-cart-btn:hover{
background: #005498 url("/pl-pl/-/media/OralB_PL/Images/Common Icons/button_cart_icon.png") no-repeat scroll 95% center;
}

.productlisting .btn:hover, .productlisting .btn:focus, 
.productlisting .btn:active, .productlisting .btn.active,
.productlisting .btn.disabled, .productlisting .btn[disabled] {
background:transparent none repeat scroll 0 0;
color: #fff;
}
.productlisting .modal.fade.popup-add-cart.in .modal-body{width:91%;}

/*Carousel hero alignment*/
.productlisting .carousel-inner h2 {
    margin: 0;
    padding: 0;
	font-family: ProximaNW01Smbd;
    font-size: 40px;
	color:#ffffff;
	margin-top:0;
	line-height:42px;
}
.productlisting .carousel-inner p {
    font-family: ProximaNW01Smbd;
    font-size: 16px;
    line-height: 24px;
    margin: 0;
    padding: 15px 0 20px;
	color:#ffffff;
}
.productlisting  .carousel-inner .slider-text-second{
margin-left:46px;
margin-top:105px;
}
.productlisting .carousel-inner .item:first-child + .item h2 {
    color: #fff;
    left: 0;
    margin: 0;
    padding-top: 0;
}
.productlisting .carousel-inner .item:first-child + .item p {
    color: #fff;
    left: 0;
}
.productlisting .carousel-inner .item:first-child + .item .btn{
left: 0;
top: 0;
}
.productlisting.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed .carousel-inner .item.hero-carousel-panel-2 .slider-text-second,
.productlisting.cls-fd8fab04-5fff-4e34-a68a-a349873b0e1d .carousel-inner .item.hero-carousel-panel-3  .slider-text-second,
.productlisting.cls-560aa62a-a584-4068-8b0f-d6312c048ce5 .carousel-inner .item.hero-carousel-panel-3  .slider-text-second,
.productlisting.cls-ee1c118a-4f36-469a-bbdb-7abb3024820c .carousel-inner .item.hero-carousel-panel-3  .slider-text-second{
margin-left:248px;
margin-top:95px;
}	
/* .productlisting.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed .carousel-inner .slider-text-second{
margin-left:248px;
margin-top:95px;
} */
.productlisting.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second h2,
.productlisting.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second p,
.productlisting.cls-042caa24-922e-4843-9549-f982ce3de97b .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second h2,
.productlisting.cls-042caa24-922e-4843-9549-f982ce3de97b .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second p,
.productlisting.cls-fd8fab04-5fff-4e34-a68a-a349873b0e1d .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second h2,
.productlisting.cls-fd8fab04-5fff-4e34-a68a-a349873b0e1d .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second p,
.productlisting.cls-a4f34df5-0b60-4541-b78b-68e3be010663 .carousel-inner .item:first-child h2,
.productlisting.cls-a4f34df5-0b60-4541-b78b-68e3be010663 .carousel-inner .item:first-child p,
.productlisting.cls-c6ed6f8d-e5ad-40a8-9cca-badf6211e42c .carousel-inner .item:first-child h2,
.productlisting.cls-c6ed6f8d-e5ad-40a8-9cca-badf6211e42c .carousel-inner .item:first-child  p,
.productlisting.cls-69acc1f7-c32c-4b4c-80ea-433c42811429 .carousel-inner .item:first-child h2,
.productlisting.cls-69acc1f7-c32c-4b4c-80ea-433c42811429 .carousel-inner .item:first-child p,
.productlisting.cls-930350ab-95c9-486a-a87c-5c77fb03fe86 .carousel-inner .item:first-child h2,
.productlisting.cls-930350ab-95c9-486a-a87c-5c77fb03fe86 .carousel-inner .item:first-child p,
.productlisting.cls-5b77dd7a-39a1-473f-8b32-774663a815eb .carousel-inner .item:first-child h2,
.productlisting.cls-5b77dd7a-39a1-473f-8b32-774663a815eb .carousel-inner .item:first-child p
{
color:#fff;
}
.productlisting .carousel .btn{margin:0;}
.productlisting.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed .carousel-inner .item.hero-carousel-panel-3  .slider-text-second,
.productlisting.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second,
.productlisting.cls-042caa24-922e-4843-9549-f982ce3de97b .carousel-inner .item.hero-carousel-panel-2 .slider-text-second,
.productlisting.cls-fd8fab04-5fff-4e34-a68a-a349873b0e1d .carousel-inner .item.hero-carousel-panel-2 .slider-text-second,
.productlisting.cls-49fb141b-2168-45ae-a4fc-260e96411188 .carousel-inner .item.hero-carousel-panel-2 .slider-text-second,
.productlisting.cls-a4f34df5-0b60-4541-b78b-68e3be010663 .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second,
.productlisting.cls-c6ed6f8d-e5ad-40a8-9cca-badf6211e42c .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second,
.productlisting.cls-69acc1f7-c32c-4b4c-80ea-433c42811429 .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second,
.productlisting.cls-930350ab-95c9-486a-a87c-5c77fb03fe86 .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second,
.productlisting.cls-5b77dd7a-39a1-473f-8b32-774663a815eb .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second{
margin-left:248px;
margin-top:65px;
} 
.productlisting.cls-a12a55de-a3bf-4b3f-94e8-4850cd0db2ed .carousel-inner .item.hero-carousel-panel-3  .slider-text-second h2,
.productlisting.cls-042caa24-922e-4843-9549-f982ce3de97b .carousel-inner .item.hero-carousel-panel-2 .slider-text-second h2,
.productlisting.cls-fd8fab04-5fff-4e34-a68a-a349873b0e1d .carousel-inner .item.hero-carousel-panel-2 .slider-text-second h2,
.productlisting.cls-560aa62a-a584-4068-8b0f-d6312c048ce5 .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second h2,
.productlisting.cls-49fb141b-2168-45ae-a4fc-260e96411188 .carousel-inner .item.hero-carousel-panel-2 .slider-text-second h2,
.productlisting.cls-ee1c118a-4f36-469a-bbdb-7abb3024820c .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second h2,
.productlisting.cls-a4f34df5-0b60-4541-b78b-68e3be010663 .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second h2,
.productlisting.cls-c6ed6f8d-e5ad-40a8-9cca-badf6211e42c .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second h2,
.productlisting.cls-69acc1f7-c32c-4b4c-80ea-433c42811429 .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second h2,
.productlisting.cls-930350ab-95c9-486a-a87c-5c77fb03fe86 .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second h2,
.productlisting.cls-5b77dd7a-39a1-473f-8b32-774663a815eb .carousel-inner .item.hero-carousel-panel-1item  .slider-text-second h2{
font-size:35px;
line-height:38px;
}

/*Needs page related articles*/
.productlisting .content-articles{padding:0;}
.productlisting .content-articles h3 {
    color: #005498;
    font-family: ProximaNW01Smbd;
    font-size: 24px;
    font-weight: normal;
    line-height: 24px;
   margin: 0 0 20px;
    text-transform: uppercase;
}
.productlisting .content-articles .article-links {
    width: 100%;
}
.productlisting .article-links.span6 a {
    color: #0081cb;
    font-size: 15px;
    line-height: 15px;
}
/*Ends here*/

.productlisting .related-brand-bar .thumbnails li {
    line-height: 14px;
    margin: 0;
    padding: 0 4px;
}
.productlisting .footer-bg .related-brand-bar .thumbnails li {
    color: #011c43;
}

/* RITM0606445 PLP New design changes on 19/07/18 starts */
.header .navigation-menu {
    display: none;
}
.productlisting #page-content-wrapper{
	width: 940px;
	box-shadow: 0 8px 8px 2px #aaa;
	padding-bottom: 20px;
}
.productlisting .container-wrap {
    overflow-x: hidden;
}
.productlisting #page-footer {
	position:relative;
}
#pagemainwrapper.productlisting #breadcrumb-wrapper, 
#pagemainwrapper.productlisting #product-HeroCarousel > h1 {
	position: absolute;
	margin: 0 auto !important;
	width: 940px;
	left: 0;
	right: 0;
	z-index: 2;
}
.productlisting .carousel {
    width: 940px;
    margin: 0 auto;
}
.productlisting .callout-wrapper {
    position: relative;
}
.productlisting #product-HeroCarousel h1 {
	top: 50px;
	color: #fff;
	font: 30px/30px ProximaNW01Reg;
	margin-bottom: 10px;
}
/*RITM1386241*/
.productlisting #product-HeroCarousel {
  width: 100vw;
  margin-left: calc(-50vw + 50%);
  float: none;
  background: url('/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/Oral-B_PL_BIMA_CLP_Kids_DT') no-repeat scroll top;
}
.productlisting.cls-ee1c118a-4f36-469a-bbdb-7abb3024820c #product-HeroCarousel {
    background: url('/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/Oral-B_PL_BIMA_CLP_Floss_DT.jpg') center top no-repeat;
}
.productlisting .carousel-inner .hero-carousel-panel-1item h2 > img {
    visibility: hidden;
}
.productlisting #filter-wrapper {
    background: none;
    border: none;
    padding: 0;
    width: 235px !important;
	margin:30px 30px 0 25px;
}
.productlisting #page-filter1 {
	border: none;
	border-radius: 10px;
	margin: 0;
}
.productlisting #breadcrumb-wrapper .breadcrumb li a,
.productlisting #breadcrumb-wrapper .span9 .breadcrumb li.active a {
  text-transform: uppercase;
  color: #fff;
}
#pagemainwrapper.productlisting #breadcrumb-wrapper .breadcrumb li {
    color: #fff;
}
.productlisting #breadcrumb-wrapper .breadcrumb li:first-child a {
  color: #c1bdbd;
}
.productlisting #breadcrumb-wrapper .breadcrumb li:first-child {
  color: #c1bdbd;
}
.productlisting .switch-sort ul li:first-child {
    width: 50px;
}
.productlisting .switch-sort ul {
    float: right;
}
.productlisting #filter-wrapper #page-filter2 .pagefilter {
	border: none;
	border-radius: 10px;
	margin: 0 0 10px;
}
#pagemainwrapper.productlisting #filter-wrapper .mt-facet .facet-heading a, 
#pagemainwrapper.productlisting #filter-wrapper .mt-facet .facet-heading, 
#pagemainwrapper.productlisting #page-filter1 h2 {
	padding: 10px 15px;
	background: #ebebeb;
	text-transform: none;
	font: 16px "ProximaNW01Reg";
	color: #666;
}
#pagemainwrapper.productlisting #filter-wrapper .mt-facet .facet-heading a {
    padding: 0;
}
.productlisting #filter-wrapper .mt-accordion {
    padding: 0;
}
.productlisting #filter-wrapper .mt-accordion li{
    padding: 0;
    list-style: none;
    list-style-image: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBRAA7");   
    outline: none; 
}
.productlisting #filter-wrapper .mt-accordion li a {
    font: 16px "ProximaNW01Reg";
    color: #006fba;
    border-bottom: 1px solid #ccc;
    padding: 15px 25px 15px 15px;
	text-transform:none;
    display:block;
    outline: none;
}
.productlisting #filter-wrapper .multiple > li > a {
	background: url("/en-us/-/media/OralB/Images/Common Icons/icon-facet-right.png") no-repeat scroll 93% center;
}
#pagemainwrapper.productlisting #page-filter2 .mt-facet .facet-heading img {
	padding: 7px 0 0;
}
.productlisting #content-wrapper {
	margin-left: 0;
	width: 638px;
	padding-right: 25px;
}
.productlisting .filter-list{ padding-top: 20px;}
.productlisting #content-wrapper .count-container{margin: 0;line-height:35px;height:50px;}
.productlisting .switch-sort ul li {   width: 270px; }
.productlisting .products-container.grid [class*="span"]{
    background: none;
    border: 1px solid #006fba;
    width: 203px;
    height: auto!important;
    min-height: 400px;
    margin-bottom: 1px;
    padding-bottom: 30px;
    margin-right: 1px;
}	
.productlisting .products-container.grid .thumbnail .caption, .productlisting .recently-viewed-wrapper .thumbnail .caption{padding:10px 25px;width:100%;box-sizing:border-box;}
#pagemainwrapper.productlisting #content-main .products-container.grid .thumbnail h2,
#pagemainwrapper.productlisting .recently-viewed-wrapper .product-list .thumbnail h2, 
#pagemainwrapper.productlisting .recently-viewed-wrapper .product-list .thumbnail h2 {
	min-height:100px !important;
	padding: 0;
}
.productlisting .recently-viewed-wrapper > .span12 {
    padding: 0 25px;
    margin-bottom: 0;
}
.productlisting .recently-viewed-wrapper > .span12 h2 {
    margin: 40px 0 20px;
}
.productlisting #filter-wrapper .mt-accordion li ul li,
.productlisting #filter-wrapper .mt-accordion li ul li.last {
    padding: 0;
}
#pagemainwrapper.productlisting .product-image .quick-view {
    left: 0 !important;
    right: 0;
    margin: 0 auto;
}
.productlisting .product-image .quick-view-bg {
	background: transparent;
}
/* RITM0606445 PLP New design changes on 19/07/18 ends */
/*RITM0625530 starts*/
.productlisting.cls-ae6c85d8-9d20-450a-a9bf-6db46be65534 #product-HeroCarousel,
.productlisting.cls-25e21963-55c2-4ea5-a734-516faada3e30 #product-HeroCarousel,
.productlisting.cls-638c5cd0-b923-45b0-b98e-868cf29bb99a #product-HeroCarousel,
.productlisting.cls-f476b5a5-f384-42a2-b231-429ef0be5849 #product-HeroCarousel,
.productlisting.cls-f34e9398-39ad-4245-b135-559367b79566 #product-HeroCarousel,
.productlisting.cls-f476b5a5-f384-42a2-b231-429ef0be5849 #product-HeroCarousel {
	background: url('/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/ETB-scp-hero-desktop-background') no-repeat scroll top;
}
/*RITM0625530 ends*/
.cls-35217acd-696c-420b-bc61-9b1c9bb2eca1.productlisting #product-HeroCarousel {
    background: url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/Oral-B_PL_BIMA_CLP_Shop_all_DT") no-repeat scroll top;
}
.productlisting.cls-b7aaa283-0404-4690-9c21-15b5952869ee .carousel-inner .hero-carousel-panel-1item h2 > img {
   display: none;
}

.productlisting.cls-b7aaa283-0404-4690-9c21-15b5952869ee #product-HeroCarousel {
    background: url('/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/Oral-B_PL_G2_CLP_IRG_DT.jpg') no-repeat scroll top;
    height:350px;
}
.productlisting.cls-042caa24-922e-4843-9549-f982ce3de97b #product-HeroCarousel {
    background: url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/Oral-B_UK_BIMA_CLP_Replacement_Brushheads_DT_2.jpg") no-repeat scroll top;
}

.productlisting.cls-ae6c85d8-9d20-450a-a9bf-6db46be65534 #product-HeroCarousel, .productlisting.cls-25e21963-55c2-4ea5-a734-516faada3e30 #product-HeroCarousel, .productlisting.cls-638c5cd0-b923-45b0-b98e-868cf29bb99a #product-HeroCarousel, .productlisting.cls-f476b5a5-f384-42a2-b231-429ef0be5849 #product-HeroCarousel, .productlisting.cls-f34e9398-39ad-4245-b135-559367b79566 #product-HeroCarousel, .productlisting.cls-f476b5a5-f384-42a2-b231-429ef0be5849 #product-HeroCarousel
{
height: 348px;
    width: 100vw;
    margin-left: calc(-50vw + 50%);
    float: none;
    background: url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/Oral-B_PL_G2_PCP_ETB_DT") no-repeat scroll top;
}

.productlisting.cls-ae6c85d8-9d20-450a-a9bf-6db46be65534 .pic-controle img, .productlisting.cls-25e21963-55c2-4ea5-a734-516faada3e30 .pic-controle img, .productlisting.cls-638c5cd0-b923-45b0-b98e-868cf29bb99a .pic-controle img, .productlisting.cls-f476b5a5-f384-42a2-b231-429ef0be5849 .pic-controle img, .productlisting.cls-f34e9398-39ad-4245-b135-559367b79566 .pic-controle img, .productlisting.cls-f476b5a5-f384-42a2-b231-429ef0be5849 .pic-controle img
{
       display:none;
}

.productlisting #filter-wrapper .mt-facet .facet,
.productlisting #filter-wrapper .mt-facet .facet .jspContainer{
    height: auto !important;
}
.productlisting .filter-list ul li a[title="A0-2 lat"]:first-letter,
.productlisting .filter-list ul li a[title="B3-5 lat"]:first-letter,
.productlisting .filter-list ul li a[title="C6-12 lat"]:first-letter,
.productlisting .filter-list ul li a[title="D12+ lat"]:first-letter{
   visibility:hidden;
}




.productlisting.cls-98cfe2f2-63cb-4da7-a977-befa2edad2e8 #product-HeroCarousel,
.productlisting.cls-a0563be4-4c75-4103-a2d4-b9132ca594c3 #product-HeroCarousel, 
.productlisting.cls-b13a953f-a890-4a24-9e15-b1104097c616 #product-HeroCarousel, 
.productlisting.cls-65adfeed-97cc-48c4-99c3-1ac084a7e166 #product-HeroCarousel, 
.productlisting.cls-df30ad14-96a5-49b9-bb7c-148cc61167c7 #product-HeroCarousel, 
.productlisting.cls-e3e509cc-0c75-45b7-8464-5a5e59be93e4 #product-HeroCarousel, 
.productlisting.cls-5e1d193f-6819-4d93-ba5e-cbcd33088400 #product-HeroCarousel 

{background: url("/pl-pl/-/media/OralB_PL/Images/Callouts/Desktop/ProductListing/OralBPLGumlinePurifyCLPTMDT20200123.jpg") no-repeat scroll top !important;}

.productlisting.cls-98cfe2f2-63cb-4da7-a977-befa2edad2e8 .carousel-inner .hero-carousel-panel-1item h2>img,
.productlisting.cls-a0563be4-4c75-4103-a2d4-b9132ca594c3 .carousel-inner .hero-carousel-panel-1item h2>img,

.productlisting.cls-b13a953f-a890-4a24-9e15-b1104097c616 .carousel-inner .hero-carousel-panel-1item h2>img,
.productlisting.cls-65adfeed-97cc-48c4-99c3-1ac084a7e166 .carousel-inner .hero-carousel-panel-1item h2>img, 

.productlisting.cls-df30ad14-96a5-49b9-bb7c-148cc61167c7 .carousel-inner .hero-carousel-panel-1item h2>img,
.productlisting.cls-e3e509cc-0c75-45b7-8464-5a5e59be93e4 .carousel-inner .hero-carousel-panel-1item h2>img, 


.productlisting.cls-5e1d193f-6819-4d93-ba5e-cbcd33088400 .carousel-inner .hero-carousel-panel-1item h2>img

{
    visibility: hidden !important;
}



/* RITM2435207 */


.productdetail.cls-193146bf-2cca-4b0f-be61-3225fd27bdd7 .ps-widget[ps-sku].ps-enabled, .productdetail .ps-widget[ps-sku].ps-disabled, .productdetail .ps-widget[data-ps-sku].ps-disabled {
    bottom: 1% !important;
    top: inherit !important;
    right: 23.8% !important;
    
}

.productdetail.cls-193146bf-2cca-4b0f-be61-3225fd27bdd7 .product-short-desc {
    margin-bottom: 26px;
}


.productdetail.cls-193146bf-2cca-4b0f-be61-3225fd27bdd7 div#content-secondary.secondary-desc {
    margin-top: 27px;
}

.productdetail.cls-193146bf-2cca-4b0f-be61-3225fd27bdd7 .ps-widget[ps-sku].ps-disabled > small {
    line-height: 18px;
    font-size: 13px;
}

.productdetail.cls-193146bf-2cca-4b0f-be61-3225fd27bdd7 .ps-widget[ps-sku].ps-disabled {
    padding: 8.5px 10px !important;
    right: 24.3% !important;
    top: inherit !important;
}

/* RITM2435207 */